@use 'sass:color';
@import '../../variables.scss';

.ebook-banner-container {
  position: fixed;
  font-size: 15pt;
  text-transform: uppercase;
  top: 0;
  text-align: center;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-weight: bold;
  background-color: $secondary-color;
  color: white;
  height: 50px;
  z-index: 1;

  .close-btn {
    cursor:pointer;
    align-self: flex-start;
    position: absolute;
    right: 5px;
    top: 7px;
    background-color: transparent;
    outline: none;
    border: none;
  }
}

.ebook-banner-spacer {
  height: 50px;
}
